[Buildroot] [PATCH] ltris: needs MMU

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Mon Jul 28 18:52:07 UTC 2014


Dear Yuvaraj Patil,

On Mon, 28 Jul 2014 19:28:14 +0530, Yuvaraj Patil wrote:
> This package needs MMU. Hence added dependency on BR2_USE_MMU
> 
> Fixes:
> http://autobuild.buildroot.net/results/5cf/5cf2262460a72ce51b479a42fca61cea5f6e23fd//
> 
> Signed-off-by: Yuvaraj Patil <yuvaraj.patil at wipro.com>
> ---
>  package/ltris/Config.in |    1 +
>  1 file changed, 1 insertion(+)

Applied, thanks!

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com



More information about the buildroot mailing list